/* .portfolio-card-footer {
  margin-top: -89px;
  z-index: 9999999;
  position: absolute;
  color: #fff;
  padding: 0 25px;
} */
nav.navbar.navbar-expand-lg {
  box-shadow: 1px 0px 0px 1px #ddd;
}
.post .post-info a {
  font-size: 20px;
  color: #056395;
  font-weight: bold;
}
.dark_blue_footer {
  box-shadow: 5px 5px 3px 0px;
    background: #00527e;
}
div#ev_ifa img {
  object-fit: cover;
  width: 100%;
  height: 200px;
}
.dark_blue{
  background: #00527e;
}
.ourTestimonials .title{
  text-align: center;
}
.post .post-info .b_title {
  font-size: 20px!important;
 
}
b.active_sub {
  color: #FFEB3B;
}
footer.footer.bg_darklue {
  color: #fff;
}
.bg_darklue {
  background: #056395;
}
footer .widget h6 {
  font-size: 17px;
  color: #fff;
}
footer .primary-hover a {
  color: #ffffff;
}
.event-date.list img {
  object-fit: cover;
  height: 100px;
  width: 100px;
  border-radius: 50%;
}
.event-date.list {
  background: #0d73d6;
  border: 3px solid #ffffff;
    color: #00527e!important;
    height: 95px;
    width: 95px;
}
.event-date.list .date-day{
  font-size:15px;
  font-weight: bold;
    color: #00527e!important;
}
.event-date.list .date-month{
  font-size:15px;
  font-weight: bold;
  color: #00527e!important;
}
.event-date.list .date-number{
  font-size:30px;
  line-height: 1;
  font-weight: bold;
  color: #00527e!important;
}

.event-date {
  -ms-flex-align: center;
  align-items: center;
  border-radius: 50%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: center;
  justify-content: center;
  padding: .125em 0;
  text-align: center;
  text-transform: uppercase;
}
.h-md-70-vh {
  height: 70vh;
}
.h-md-45-vh {
  height: 45vh;
}
.team-avatar{
  width: 100%;
  height: 130px;
  overflow: hidden;
}
.team_details {
  background: #ffffff;
  padding: 10px 0;
  box-shadow: 2px 1px 9px 0px #ddd;
}
.news_img_co {
  width: 100%;
  height: 150px;
  overflow: hidden;
}
.new_andupdate {
  box-shadow: 2px -1px 7px #ddd;
  padding: 21px 20px;
}
div#ifa_np {
  overflow: hidden;
  width: 100%;
  height: 158px;
}
div#activities_left {
  background: #2b337c;
  color: #fff;
  padding: 30px;
}div#activities_left li {
  list-style: none;
  padding-left: 15px;
}
div#activities_left h5 {
  color: #fff;
}
div#activities_left a {
  color: #fff;
}
h2.wlcmt{
  font-size: 22px;
}
.tpu {
  padding: 10px;
  box-shadow: 1px 6px 8px 0px #ddd;
}
.tpu .pub-ul li {
  list-style: none;
  font-size: 16px;
  background: #1e73be;
  margin: 10px;
  padding: 5px 20px;
  border-radius: 4px;
  color: #fff;
}
.tpu .pub-ul a {
 color: #fff;
}
.tpu .pub-ul i {
  font-size: 18px;
 color: #fff;
}

  .inoffi img {
    border: 1px solid;
}
@media (min-width: 768px) {
  /* .team-avatar {
    width: 100%;
    height: 80px;
    overflow: hidden;
} */
}